 .content {
    width: 90%;
    max-width:755px;
    margin: 0 auto;
    text-align:center;
}

.anchor_l { 
	display: block; 
	padding-top: 80px; 
	margin-top: -80px;
}

  /* -----------------------------------
	overclub-navi
 ----------------------------------- */

section.overclub-navi {
    width: 90%;
	margin: 3em auto 0 auto;
    text-align:center;
}

section.overclub-navi ul {
	display:inline-block;
	width: 100%;
    display: flex;
	flex-wrap: wrap;
    justify-content: center;
}

section.overclub-navi ul li {
	width:23%;
    background:#0067B6;
	border-radius: 6px;
	margin-left:2%;
}
section.overclub-navi ul li:first-child {
	margin-left:0;
}

section.overclub-navi ul li:hover {
    background:#18A7E8;
}

section.overclub-navi ul li a {
	display:block;
	color:#FFF;
	font-size:16px;
	font-size:1.6rem;
	padding:0.3em 1em;
	text-align:center;
	text-decoration: none;
}

@media screen and (max-width: 559px){
   .content {width: 92%;}
	section.overclub-navi {margin: 2em auto 0 auto;}
	section.overclub-navi ul li { width:48%;margin:0 0 0.8em 0;}
	section.overclub-navi ul li:nth-of-type(2n) { margin:0 0 0.8em 2%;}
	section.overclub-navi ul li a { font-size:1.4rem;}
}

/* -----------------------------------
	overclub-photo
----------------------------------- */

section.overclub-photo h3 {
	margin: 3em auto;
    text-align:center;
}

section.overclub-photo h3 img {
	width:100%;
    height:auto;
}

/* -----------------------------------
	club2
----------------------------------- */

.club-entrybox {
	background: #40B5FF;
	padding-bottom:1.5em;
}

.club-entry h3 img{
	width:100%;
	max-width:755px;
	height:auto;
}

.club-entry ul,.club-entry li {
  list-style: none;
  zoom: normal;
}

ul.club-entry_01{
	width:90%;
	max-width:675px;
	margin:0 auto;
	text-align:center;
}

ul.club-entry_01 li{
	float:left;
	margin:0 auto;
	padding:0;
	text-align:left;
}

ul.club-entry_01 li:first-child{
	margin:0 12px 1.5em auto;
}

.club-entry_02{
	clear:both;
	width:90%;
	max-width:675px;
	background:#FFF;
	margin:0 auto 1.5em auto;
	padding:28px 33.5px;
	text-align:center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.club-entry_02 .text{
	font-size:110%;
}

.club-entry_02 p{
	text-align:left;
	font-size:110%;
}
.club-entry_02 img{
	max-width:100%;
	height:auto;
}

.club-entry_02 p span{
	font-weight:bold;
}

ul.club-entry_03{
	width:100%;
	margin:15px auto 25px auto;
	padding:0;
	text-align:center;
}

ul.club-entry_03 li{
	color: #E11200;
	margin:0 auto;
	padding-left:1em;
    text-indent:-1em;
	text-align:left;
}

ul.club-entry_04{
	width:100%;
	margin:15px auto 0 auto;
	padding:0;
	text-align:center;
}

ul.club-entry_04 li{
	padding:0 0 8px 1em;
    text-indent:-1em;
	text-align:left;
	line-height:1.5;
}

.red { color: #E11200;}

.red-comme{
	clear:both;
	width:90%;
	max-width:675px;
	background:#FFF;
	color:#FF5926;
	font-weight:bold;
	border:2px solid #FF5926;
	margin:0 auto 1.5em auto;
	padding:1.5rem;
	text-align:center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.red-comme p{
	display:inline-block;
}

.red-comme p.red-comme-cution{
	color:#545454;
	font-size:13px;
	font-size:1.3rem;
	line-height:1.4;
	text-align:center;
	margin-top:8px;
}

@media screen and (max-width: 848px){
	ul.club-entry_01 li{ display:block; float:none; width:100%; background:#FFF; margin-bottom:1em;border-radius: 10px;
	-webkit-border-radius: 10px; -moz-border-radius: 10px;text-align:center;}
	.red-comme {width: 90%;}
}

@media screen and (max-width: 559px){
	.club-entry_02 { width: 92%; padding: 4% 4%;}
}

/* -----------------------------------
	club3,club4
----------------------------------- */

#club3,
#club4 {
	width:90%;
    max-width: 1200px;
    margin: 3em auto;
    text-align: center;
}

#club3 .c-head_ja_l,
#club4 .c-head_ja_l {
    font-size: 42px;
    font-size: 4.2rem;
	line-height:1.2;
}

#club4 p.c-head_text {
    font-size: 16px;
    font-size: 1.6rem;
	margin: 0.5em auto 2rem auto;
    text-align: center;
}

#club4 .c-head {
	width:100%;
}

.c-head-border {
	border-top: 4px solid #0e6eb8;
    margin: 4em auto 1em auto;
	padding-top: 3em;
}

.grand-prize{
	width:100%;
	max-width:1200px;
	margin:0 auto;
	text-align:center;
}

.grand-prize figure img{
	width:100%;
	height:auto;
	padding-top: 1rem;
}

@media screen and (max-width: 559px){
	#club3 .c-head_ja_l,#club4 .c-head_ja_l { font-size: 21px; font-size: 2.1rem;}
    #club4 .c-head_text {font-size: 13px; font-size: 1.3rem;}
}

/* -----------------------------------
	club3
----------------------------------- */

.grand-prize{
	width:100%;
	max-width:1200px;
	margin:0 auto;
	text-align:center;
}

.grand-prize figure {
	margin:0 auto 3em auto;
}

.grand-prize figure img {
	width:100%;
	height:auto;
}

p.btn_overclub_old{
	width:100%;
	margin:0 auto;
	text-align:center;
}
p.btn_overclub_old img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

/* overclub.php kitei */

h2.regulation {
    width: 100%;
    margin: 3em 0 2em;
    padding-top: 2em;
    text-align: center;
    border-top: 4px solid #0e6eb8;
}
h2.regulation img {
	display:inline-block;
}

table.oc_regulation,
table.oc_regulation_t{
	width: 90%;
	max-width: 940px;
    border-top:1px solid #CDCDCD;
    border-left:1px solid #CDCDCD;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}

.oc_regulation tr:nth-child(even),
.oc_regulation_t tr:nth-child(even){
    background:#F6F7F8;
}

.oc_regulation th{
	background-color:#3B8BCA;
    border-right:1px solid #CDCDCD;
    border-bottom:1px solid #CDCDCD;
    color:#ffffff;
	font-weight:normal;
	line-height:1.3;
    padding:6px 10px 5px 10px;
	text-align: center;
}
.oc_regulation_t th{
	background-color:#83C625;
    border-right:1px solid #CDCDCD;
    border-bottom:1px solid #CDCDCD;
    color:#ffffff;
	font-weight:normal;
	line-height:1.3;
    padding:6px 10px 5px 10px;
	text-align: center;
}

.oc_regulation th.fs18,
.oc_regulation_t th.fs18{
	font-weight:bold;
	font-size:18px;
}

.oc_regulation td,
.oc_regulation_t td{
    border-right:1px solid #CDCDCD;
    border-bottom:1px solid #CDCDCD;
    padding:6px 10px 5px 10px;
}

.oc_regulation td:nth-child(2n),
.oc_regulation_t td:nth-child(2n){
    text-align:center;
}

div.gift_regulation{
	width:90%;
	max-width:940px;
	margin:20px auto 15px auto;
	text-align:center;

}
div.gift_regulation dl{
	font-size:21px;
	font-size:2.1rem;
	font-weight:bolder;
    left:50%;
}

div.gift_regulation dl dt{
	float:left;
	clear:left;
	width:16.5em;
    color:#f2265b;
}
div.gift_regulation dl dd{
	float:left;
    color:#0e6eb8;
}

@media screen and (max-width: 559px){
	table.oc_regulation, table.oc_regulation_t { width: 100%;}
	div.gift_regulation{ width:100%;}
    div.gift_regulation dl{ font-size:1.6rem;}
	div.gift_regulation dl dd{margin-bottom:1rem;}
}
